call test\cleardir test\rain\aks
austal2000n -D test/rain/aks

call test\cleardir test\rain\aks-ri
austal2000n -D test/rain/aks-ri

call test\cleardir test\rain\akt
austal2000n -D test/rain/akt

call test\cleardir test\rain\akt-ri
austal2000n -D test/rain/akt-ri

call test\cleardir test\rain\akt-ri-nodilute
austal2000n -D test/rain/akt-ri-nodilute

call test\cleardir test\rain\ser
austal2000n -D test/rain/ser

call test\cleardir test\rain\ser-ri
austal2000n -D test/rain/ser-ri

call test\cleardir test\rain\ser-ri-so2
austal2000n -D test/rain/ser-ri-so2

@echo run_rain finished

